RubyGems Navigation menu

stanfordparser 2.2.0

This module is a Ruby wrapper for the Stanford Natural Language Parser.

Gemfile
          gem 'stanfordparser', '~> 2.2.0'
  
  
  
  
  
  
  

install
          gem install stanfordparser
  
  
  
  
  
  
  

Authors:

  • W.P. McNeill

Owners:

Total downloads 8,479

For this version 2,351

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.0 - October 10, 2008 (14 KB)
  2. 2.1.0 - June 23, 2008 (14 KB)
  3. 2.0.0 - June 13, 2008 (13.5 KB)
  4. 1.2.0 - December 18, 2007 (8.5 KB)
  5. 1.1.0 - November 5, 2007 (8 KB)
Show all versions (6 total)